How to remove php-phpspec-prophecy from Debian 9 (Stretch)